package net.sf.jasperreports.charts;

import net.sf.jasperreports.engine.JRCloneable;
import net.sf.jasperreports.engine.JRExpression;

public interface JRDataRange extends JRCloneable {
  JRExpression getLowExpression();
  
  JRExpression getHighExpression();
}
